body {  font-family: sans-serif, Arial; text-decoration: none; font-size: 10px;color: #FFFFFF;}
a:active {  color: #FFFFFF; text-decoration: underline;}
a:visited {  color: #FFFFFF; text-decoration: underline;}
a:linkold { font-weight: bold; text-decoration: underline; color: #FFFFFF;}
a:link { font-weight: bold; text-decoration: none; color: #FFFFFF;}
a:hoverover {  color: #FFFFFF; text-decoration: underline;font-weight: bold;}
a:hover {  color: #FFFFFF;font-weight: bold; }
p {color: #FFFFFF; font-weight: bold;}

body{
scrollbar-3dlight-color:#DC6414;
scrollbar-arrow-color:#D7793A;
scrollbar-base-color:#DC6414;
scrollbar-darkshadow-color:#D7793A;
scrollbar-face-color:#DC6414;
scrollbar-highlight-color:#D7793A;
scrollbar-shadow-color:#DC6414;
}

.box{
background-color:#666666; 
float:right: 
width:100px;    
height:15px;  
padding:0;        
padding-left:1px;   
border:1px dotted #333333; 
margin:1px; 
text-align: center;
  
}

img{
border: 0;
}

.td_orange
{
  font: x-small  Arial;
  font-size: 10;
  line-height: 12px;
  background-color: #E99861;
  color: #FFFFFF;
}


.td_333333
{
  font: x-small  Arial;
  font-size: 10;
  line-height: 12px;
  background-color: #333333;
  color: #FFFFFF;
}

.td_666666
{
  font: x-small  Arial;
  font-size: 10;
  line-height: 12px;
  background-color: #666666;
  color: #FFFFFF;
}

.td_000000
{
  font: x-small  Arial;
  font-size: 10;
  line-height: 12px;
  background-color: #000000;
  color: #FFFFFF;
}

TD
{
  font: x-small Verdana, Arial, sans-serif;
  font-size: 10;
  line-height: 12px;
  background-color: #666666;
  color: #ffffff;
}

.aggiungi
{
  font: x-small Verdana, Arial, sans-serif;
  font-size: 12;
  line-height: 17px;
  color: #FFFFFF;   
  font-weight:bold;
}

.intestazione_tabella
{
	font-size: 16;
                  font: Arial;
	color: white;
	background-color: #333333;
                  font-weight:bold;
}
.intestazionecolonne
{
	font: x-small Verdana, Arial, sans-serif;
	color: white;
	background-color: darkblue;
        font-weight:bold;
}

.TextBox {
	font: x-small Verdana, Arial, sans-serif;
	font-size: 9;
	color: darkblue;
	background-color: lightyellow;
}

.CssStyleListboxScelte
{
scrollbar-3dlight-color:#DC6414;
scrollbar-arrow-color:#D7793A;
scrollbar-base-color:#DC6414;
scrollbar-darkshadow-color:#D7793A;
scrollbar-face-color:#DC6414;
scrollbar-highlight-color:#D7793A;
scrollbar-shadow-color:#DC6414;
border-bottom-color:#000000;
border-left-color:#000000;
border-right-color:#000000;

}